<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE container SYSTEM "http://www.sigames.com/dtds/container.dtd">

<panel>
  <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

  <container class="subsection_box" id="SUBP">
    <!-- this panel contains a panel that will be decided at run-time from code, decided by the state / setting for the particular sub-panel on the manager snapshot/home main panel -->
    <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

    <widget class="popup_button" id="popv" width="25" click_event="msis" height="20" appearance="menu/home" fixed="true" embed_in_frame="true">
      <layout class="arrange_horizontal_attachment" alignment="right" embed_in_frame="true" gap="0" offset="0"/>
      <layout class="stick_to_sides_attachment" alignment="top,right" embed_in_frame="true" inset="6"/>

    </widget>

  </container>
	
</panel>